Subject: Trainer Candidate - Rohit Pradhan
From: Rohit Pradhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 04:35:09 -0400

| | Tech Support Test

Name | Rohit Pradhan
E-mail | [email-masked]
Phone Number | (91) 9927920484
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 125 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Emotion digital | Assistant Manager | Still working | 28000
Previous Employer 1 | Spanco | Team leader | April 2013 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

2 years as subject matter expert trainer for the process

Providing OJT to the new joiners
Preparing training Matrix

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most right solution to each situation , Talking about most challenging of all when I was joined the organisation as executive certainly my senior and team mates left all on the same day on from that day I handle 4 different regions means around 120 clients everyday till the new members was not introduced on the process as I am only knowledgable for the process with the handling of client I had to trained those new team mates, but on those day i recognised my strength
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Difference between good and great customer service is that in the former you are probably barely keeping your customer satisfied but on the term of great customer service you are not only keeping them only satisfied but you also keeping them loyal

What according to you makes you a good candidate for this position?

Dept knowledge about Man Management
Highly motivated, result oriented
Iam confident that I will thrive in this position
I have the best knowledge about process driven and time management skills

From 7 years on this similar company
Awarded 6 times as best AM

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |